Version 1.0

;LT1992 PANEL for BVE 4
 


[This]
Resolution = 1024
Top = 10
Right = 1024
Bottom =1024
DaytimeImage = BVE4cab\Panel2.bmp
NighttimeImage = BVE4cab\panel2_n.bmp
TransparentColor = #0000FF
Center = 480, 255
Origin = 520, 255

[PilotLamp]
Subject = true
Location =  327,378   
DaytimeImage = BVE4cab\Spdback2.bmp
NighttimeImage = BVE4cab\Spdback2_n.bmp
TransparentColor = #0000FF
Layer = 2

[DigitalGauge]
Subject = kmph
Location = 458, 674
Color = #799979
Layer = 2
Radius = 178
InitialAngle = -31
LastAngle = 30
Minimum = 0
Maximum = 110
Step = 1

[Timetable]
Location = 624,0
Width = 400
Height = 400
TransparentColor = #000000
Layer = 3

[DigitalNumber]
Subject = Ats191
Location = 0, 467
Daytimeimage = BVE4cab/off.bmp
Nighttimeimage = BVE4cab/off2.bmp
Transparentcolor = #0000FF
layer = 15
interval = 148

;Door Open L
[PilotLamp]
Subject = ats54
Location = 0, 555
DaytimeImage = BVE4cab\DoorsopenL.bmp
NighttimeImage = BVE4cab\DoorsopenL_n.bmp
TransparentColor = #0000FF
Layer = 6


;Door Open r
[PilotLamp]
Subject = ats55
Location = 0, 555
DaytimeImage = BVE4cab\DoorsopenR.bmp
NighttimeImage = BVE4cab\DoorsopenR_n.bmp
TransparentColor = #0000FF
Layer = 6
